For the complete documentation index, see llms.txt. This page is also available as Markdown.

Offsite Verification

In offsite verification process gathering all necessary proof from the end user and then submitting it for verification.

offsite_document_verification

POST https://secctrl.tutelar.io/api/v1/kyc/vision/offsite_document_verification

Post parameters description is given below,

Post Parameter
Type
Is Mandatory
Description

email

String

Yes

Email Address

country

String

Yes

Country Code

selfie_image

String

Yes

Selfie Image Url or Base64 String

front_image

String

Yes

Image Url or Base64 String

back_image

String

Yes

Image Url or Base64 String

Sample Post Parameters

{
    "email": "truedreamer59@gmail.com",
    "country": "IN",
    "selfie_image": "Image URL/Base64 String",
    "document": {
        "front_image": "Image URL/Base64 String",
        "back_image": "Image URL/Base64 String"
    }
}

Check Document Status

Get document details

This Get details API using to fetch the latest updated response when the above API gave the status as in-progress by using the reference_id

GET https://secctrl.tutelar.io/api/v1/kyc/vision/offsite_document_verification

Query parameters description is given below,

Query Parameter
Type
Is Mandatory
Description

reference_id

String

Yes

Document reference id

Last updated